package io.gisbi.license.server;

import java.io.Serializable;

public class F2CLicense implements Serializable {
    private String ext;
    private String product;
    private String licenseVersion;
    private static final long serialVersionUID = -5264927171691944304L;
    private String remark;
    private Long count;
    private Long generateTime;
    private String edition;
    private String isv;
    private String expired;
    private String serialNo;
    private String corporation;

    public String getCorporation() {
        return this.corporation;
    }

    public String getRemark() {
        return this.remark;
    }


}
